import os, sys, re

xd_file = r"example/WeUI.xd"
sketch_file=r"example/WeUI.sketch"

# 读取xd文件，其实就是zip格式，解压
os.system("unzip " + xd_file)

# 遍历解压文件夹

for dir in os.listdir("xx"):
    pass


# 解析xd文件


# 转换为sketch文件


# 保存



if __name__ == "__main__":
    pass
